prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include
modlibexecdir=/usr/pkg/lib/pulseaudio/modules

Name: libpulse
Description: PulseAudio Client Interface
Version: 17.0
Libs: -Wl,-R${libdir} -L${libdir} -lpulse -pthread
Libs.private: -L${libdir}/pulseaudio -lpulsecommon-17.0
Cflags: -I${includedir} -D_REENTRANT
